    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Dosis:wght@200..800&family=Hind+Vadodara:wght@300;400;500;600;700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

    :root {
        /*Fonts*/
        --theme-font-family: "Ubuntu", sans-serif;
        /*// http://mcg.mbitson.com/#!?mcgpalette0=%23137bbc
    /*Navbar Colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: #137BBC;
        /*color primary*/
        --theme-primary-50: #E3EFF7;
        --theme-primary-100: #B8D7EB;
        --theme-primary-200: #89BDDE;
        --theme-primary-300: #5AA3D0;
        --theme-primary-400: #368FC6;
        --theme-primary-500: #137BBC;
        --theme-primary-600: #1173B6;
        --theme-primary-700: #0E68AD;
        --theme-primary-800: #0B5EA5;
        --theme-primary-900: #064B97;
        --theme-primary-A100: #C3DCFF;
        --theme-primary-A200: #90BFFF;
        --theme-primary-A400: #5DA1FF;
        --theme-primary-A700: #4393FF;
        /*color contrast*/
        --theme-primary-contrast-50: #000000;
        --theme-primary-contrast-100: #000000;
        --theme-primary-contrast-200: #000000;
        --theme-primary-contrast-300: #000000;
        --theme-primary-contrast-400: #000000;
        --theme-primary-contrast-500: #ffffff;
        --theme-primary-contrast-600: #ffffff;
        --theme-primary-contrast-700: #ffffff;
        --theme-primary-contrast-800: #ffffff;
        --theme-primary-contrast-900: #ffffff;
        --theme-primary-contrast-A100: #000000;
        --theme-primary-contrast-A200: #000000;
        --theme-primary-contrast-A400: #000000;
        --theme-primary-contrast-A700: #000000;
    }

    /* --> Specific CSS goes HERE <--*/
    /*FOOTER*/
    .social {
        background-color: #137BBC;
        text-align: center;
        height: 8rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .social img {
        height: 2.5rem;
        margin: 0 0.5rem;
    }

    /*SUBFOOTER*/
    /*color version subfooter*/
    /*Background subfooter*/
    ob-footer.main-footer {
        background-color: #137BBC !important;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid#fff !important;
    }

    /*Powered by*/
    /*Logo ONEBOX*/
    ob-footer.main-footer img[src="assets/onebox.svg"] {
        filter: brightness(20) !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }

    /*Eliminar precios a todo el portal*/
    ob-page-events .min-price-label {
        display: none;
    }

    .page-event .min-price-label {
        display: none;
    }

    .page-event .price {
        display: none;
    }

    .page-event .min-price-card span.title {
        display: none;
    }

    .summary-info .total {
        display: none;
    }

    ob-page-checkout .event-total-container .event-total-price {
        display: none;
    }

    ob-page-checkout .surcharge {
        display: none;
    }

    ob-page-checkout .cart-summary-total {
        display: none;
    }

    ob-cart-summary-session-breakdown span:last-child {
        display: none;
    }

    ob-page-events .more-info {
        display: none;
    }

    /*Mobile*/
    @media only screen and (max-width: 40.063em) {
        .channel-footer {
            display: none;
        }
    }

    /*Ocultar todo rastro de precio en todo el portal*/
    .ob-base-price,
    .ob-price-breakdown,
    .ob-card-items-fees,
    .ob-price,
    .ob-event-total-price,
    .total,
    .ob-cart-summary-total,
    .surcharge,
    .total-price {
        display: none !important;
    }